[Mods]
__enableChampionshipMenuing_mod__=1
__enableCheckTyres_mod__=0
__enableMaintenance_mod__=0
__enableCheckStuck_mod__=0
__enableHairpin_mod__=0
__enableChicane_mod__=0
__enableTurn_mod__=1
debug_mode=0

[Race]
RaceChoice=PanAm
[Vars]
SysCheck1=1
SysCheck2=0
SysCheck3=0
race_start_delay=17400
color_check1=0x3D1755
color_check2=0xAAD02F
color_2_delay=250
